## ruby-async 1.26.2

=== debian/changelog ===
ruby-async (1.26.2-2) unstable; urgency=medium

  * Source-only-upload for testing migration

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 07:49:14 +0900

ruby-async (1.26.2-1) unstable; urgency=medium

  * Initial release (Closes: #962380)
    - debian/ruby-test.rake is disabled since it needs ruby-rspec-async and it
      needs ruby-async itself (dependency loop).

 -- Hideki Yamane <henrich@debian.org>  Fri, 12 Jun 2020 07:48:07 +0900
