=== debian/control ===
Source: ruby-async
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
# It seems that runtime dependencies is necessary during build
               ruby-nio4r (<< 3.0), ruby-nio4r (>= 2.3),
               ruby-timers (<< 5.0), ruby-timers (>= 4.1),
               ruby-console (<< 2.0), ruby-console (>= 1.0),
               ruby-rspec (<< 4.0), ruby-rspec (>= 3.6),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async
Homepage: https://github.com/socketry/async
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-async
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ruby,
         ruby-nio4r (<< 3.0), ruby-nio4r (>= 2.3),
         ruby-timers (<< 5.0), ruby-timers (>= 4.1),
         ruby-console (<< 2.0), ruby-console (>= 1.0),
         ${shlibs:Depends}
Description: concurrency framework for Ruby.
 Async is a modern concurrency framework for Ruby. It implements the
 reactor pattern, providing both non-blocking I/O and timer events.
