=== debian/watch ===
version=4
https://gemwatch.debian.net/async .*/async-(.*).tar.gz
