## ruby-async 1.30.1

=== debian/changelog ===
ruby-async (1.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 13 Aug 2021 00:04:11 +0900

ruby-async (1.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Jul 2021 13:28:10 +0900

ruby-async (1.29.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Standards-Version: 4.5.1
    - Adjust dependency version

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Jun 2021 14:24:18 +0900
