=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 # It seems that runtime dependencies is necessary during build
                ruby-nio4r (<< 3.0), ruby-nio4r (>= 2.3),
                ruby-timers (<< 5.0), ruby-timers (>= 4.1),
-               ruby-console (<< 2.0), ruby-console (>= 1.0),
+               ruby-console (<< 2.0), ruby-console (>= 1.10),
                ruby-rspec (<< 4.0), ruby-rspec (>= 3.6),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async
 Homepage: https://github.com/socketry/async
@@ -27,7 +27,7 @@
          ruby,
          ruby-nio4r (<< 3.0), ruby-nio4r (>= 2.3),
          ruby-timers (<< 5.0), ruby-timers (>= 4.1),
-         ruby-console (<< 2.0), ruby-console (>= 1.0),
+         ruby-console (<< 2.0), ruby-console (>= 1.10),
          ${shlibs:Depends}
 Description: concurrency framework for Ruby.
  Async is a modern concurrency framework for Ruby. It implements the
