## ruby-async 1.30.3

=== debian/changelog ===
ruby-async (1.30.3-1) unstable; urgency=medium

  * New upstream release
    - v2.0.0 or later needs Ruby3.1.1, so stay in 1.30.x for a while
  * debian/control
    - Set Standards-Version: 4.6.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2022 13:17:46 +0900
