=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-timers (<< 5.0), ruby-timers (>= 4.1),
                ruby-console (<< 2.0), ruby-console (>= 1.10),
                ruby-rspec (<< 4.0), ruby-rspec (>= 3.6),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async
 Homepage: https://github.com/socketry/async
