## ruby-async 2.36.0

=== debian/changelog ===
ruby-async (2.36.0-1) unstable; urgency=medium

  * Team upload.

  [ Hideki Yamane ]
  * refresh patch
  * Add 0002-no-signing-key.patch to avoid build failure

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include
  * debian/salsa-ci.yml: drop SALSA_CI_DISABLE_BUILD_PACKAGE_ANY (package is
    Architecture: all anyway)

  [ Simon Quigley ]
  * New upstream release.
  * Drop patches, they no longer apply.
  * Add missing build dependencies.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 08:24:11 -0600
