=== debian/control ===
Source: ruby-async
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-console (>= 1.29),
               ruby-io-event (>= 1.11),
               ruby-metrics (>= 0.12),
               ruby-traces (>= 0.18)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async
Homepage: https://github.com/socketry/async
Testsuite: autopkgtest-pkg-ruby

Package: ruby-async
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: concurrency framework for Ruby.
 Async is a modern concurrency framework for Ruby. It implements the
 reactor pattern, providing both non-blocking I/O and timer events.
