=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/async
Matching-Pattern: .*/async-(.*).tar.gz
